eclipse.preferences.version=1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_incubation/count=1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_incubation/enabled=true
repositories/http\:__odysseus.informatik.uni-oldenburg.de_incubation/isSystem=false
repositories/http\:__odysseus.informatik.uni-oldenburg.de_incubation/uri=http\://odysseus.informatik.uni-oldenburg.de/incubation/
repositories/http\:__odysseus.informatik.uni-oldenburg.de_update/count=1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_update/enabled=true
repositories/http\:__odysseus.informatik.uni-oldenburg.de_update/isSystem=false
repositories/http\:__odysseus.informatik.uni-oldenburg.de_update/uri=http\://odysseus.informatik.uni-oldenburg.de/update/
